Subject: New Reply Received - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 06:55:38 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">You guys have caused me serious stress .wasted so much of my time.just over 151 dhs! Check the call records.i called 100s time.try to place order so may times every time I am at the finals stages I end up getting this card details option<div dir="auto"><br></div>
<div dir="auto">And whether I click on click and collect or home delivery same issue </div>
<div dir="auto">Tried using voucher number </div>
<div dir="auto">I have tried everything!</div>
<div dir="auto">I have wasted hours and hours. Caused my children stress </div>
<div dir="auto">Stress myself out too! I wish I never ever ordered o line with you guys..worstexperince..and i dont know who will.compensate the headach and.emotional distress that this whole procedure caused us</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly just allow me to collect cash from.one of your stores !i am done shopping online with u please !</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Feb 2021, 10:39 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ibrahim,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Regarding to the order ID 9630968837 We would like to inform you that we have processed the refund of amount <span style="white-space:pre-wrap" dir="ltr">AED</span>150.99 in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043189492417'>Screenshot_20210203-140514_Chrome.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043189492419'>Screenshot_20210203-140519_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2044741